Support » Plugin: Blog Copier » issue with 3.5 ?

Viewing 1 replies (of 1 total)
  • I deactivated the plugin and noticed i get this error when i do this manually.

    so obviously whatever is causing this is stopping the plugin from working correctly

Viewing 1 replies (of 1 total)
  • The topic ‘issue with 3.5 ?’ is closed to new replies.